LibreOffice LibreOffice 25.2 SDK API Reference

Variables
com::sun::star::rendering::PanoseFamilyTypes Constant Group Reference

## Variables
const byte | ANYTHING =0
const byte | NO_FIT =1
const byte | TEXT_DISPLAY =2
const byte | SCRIPT =3
const byte | DECORATIVE =4
const byte | PICTORIAL =5

## Variable Documentation

## ◆ ANYTHING

const byte ANYTHING =0

## ◆ DECORATIVE

const byte DECORATIVE =4

## ◆ NO_FIT

const byte NO_FIT =1

## ◆ PICTORIAL

const byte PICTORIAL =5

## ◆ SCRIPT

const byte SCRIPT =3

## ◆ TEXT_DISPLAY

const byte TEXT_DISPLAY =2